Subject: GSX 1000, PC, Unable to update
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Pradeep Verma <[email-masked]>
Date: Thu, 18 Feb 2021 09:37:23 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (121015). Reply to this email to add a comment to the request.

----------------------------------------------

Vishal Singh, Feb 18, 2021, 15:07 GMT+5:30 (private)

Replacement product shipped to the customer.

Tracking number: 950701790561

----------------------------------------------

Pradeep Verma, Feb 16, 2021, 5:34 GMT+5:30 (private)

**_NEXT ACTION_**

**_What: Request sent to CS_**
**_Who: CS
When: 19/02/2021_**
**_-------------------------------------------------------------_**

**Daniele Castiglioni**​ **Vishal Singh**​

​

-  make a return label to the below address instead of Arvato.

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

----------------------------------------------

Pradeep Verma, Feb 16, 2021, 5:31 GMT+5:30

Dear Chris,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 16, 2021, 5:19 GMT+5:30 (private)

**Residential Address line 1**: Unit 2710
**Residential Address line 2**: 191 Brunswick street
**Residential City**: Fortitude Valley
**Residential State/Province**: Queensland
**Residential Zip Code**: 4006
**Residential Country**: Australia

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 5:06 GMT+5:30 (private)

Called the user and confirmed the address, user had given a post office address earlier. Please process the replacement on this address.

Unit 2710, 191 Brunswick street fortitude valley, QLD 4006

----------------------------------------------

Pradeep Verma, Feb 10, 2021, 4:56 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Shipping Address
**Who**: Chris
**When**: 15/02/2021​

----------------------------------------------

Pradeep Verma, Feb 10, 2021, 4:56 GMT+5:30

Dear Chris,

I hope you are doing great!

This is a follow-up email in reference to your ticket #121015

Did you get a chance to check my previous email? For your convenience, I have added the email below:

We will now proceed to replace your product(s). You have provided us with two different addresses but we need only one address where you want the shipment.

Therefore, could you please confirm your shipping address, is it correct?

**Company**: NA
**Name**: Christopher Kelly
**Phone**: (+61) 0488444576
**E-mail**: [email-masked]
**Address line 1**: Parcel Locker 10225 91350
**Address line 2**: 306 Wickham Street
**City**: Fortitude Valley
**State/Province**: Queensland
**Zip Code**: 4006
**Country**: Australia

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 3, 2021, 21:18 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: sent follow up email, waiting for customer response
**Who**: Chris
**When**: 09/02/2021​

----------------------------------------------

Pradeep Verma, Feb 3, 2021, 21:18 GMT+5:30

Dear Chris,

We would like to refer to your **support ticket number 121015** which you have requested with us on 25/12/2020.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

If you do not have any more question, you can reply to this message and I will close your ticket. I really want to make sure you are all right before doing so!

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 28, 2021, 4:57 GMT+5:30 (private)

**_SNEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Shipping address
**Who**: Chris
**When**: 03/02/2021​

----------------------------------------------

Pradeep Verma, Jan 28, 2021, 4:57 GMT+5:30

Dear Chris,

Thank you for your response.

We will now proceed to replace your product(s). Could you please confirm your shipping address, is it correct?

**Company**: NA
**Name**: Christopher Kelly
**Phone**: (+61) 0488444576
**E-mail**: [email-masked]
**Address line 1**: Parcel Locker 10225 91350
**Address line 2**: 306 Wickham Street
**City**: Fortitude Valley
**State/Province**: Queensland
**Zip Code**: 4006
**Country**: Australia

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Chris Kelly, Jan 27, 2021, 6:32 GMT+5:30

**From:** EPOS Global Support <[email-masked]>
**Sent:** Wednesday, 27 January 2021 8:45 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

**Company**: NA
**Name**: Christopher Kelly
**Phone**: (+61) 0488444576
**E-mail**: [email-masked]

**Parcel Address line 1**: Parcel Locker 10225 91350
**Parcel Address line 2**: 306 Wickham Street
**Parcel City**: Fortitude Valley
**Parcel State/Province**: Queensland
**Parcel Zip Code**: 4006
**Parcel Country:** Australia

**Residential Address line 1**: Unit 2710
**Residential Address line 2**: 191 Brunswick street
**Residential City**: Fortitude Valley
**Residential State/Province**: Queensland
**Residential Zip Code**: 4006
**Residential Country**: Australia

----------------------------------------------

Pradeep Verma, Jan 27, 2021, 4:15 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Shipping address
**Who**: Chris
**When**: 02/02/2021​

----------------------------------------------

Pradeep Verma, Jan 27, 2021, 4:15 GMT+5:30

Dear Chris,

Thank you for your time and patience.

We will now proceed to replace your product(s). Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Josephine Veena, Jan 25, 2021, 14:45 GMT+5:30 (private)

**Pradeep Verma**​ Please read the instructions below:

- Request RMA as usual.
- Add remark "Product will not be returned"
- After submitting the side conversation, make an internal note in the ticket and ask the warranty agent to make a return label to the below address instead of Arvato.

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

----------------------------------------------

Pritish Nandi, Jan 25, 2021, 14:40 GMT+5:30 (private)

RMA approved for GSX 1000

----------------------------------------------

Pradeep Verma, Jan 23, 2021, 21:57 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: RMA Request (can we give an exception as customer does not have POP ?)
**Who**: Chris
**When**: 28/01/2021​

----------------------------------------------

Pradeep Verma, Jan 23, 2021, 21:56 GMT+5:30

Dear Chris,

I hope you are doing great!

We are looking in to it and and we will get back to you as soon as we receive an update from warranty team.

We really appreciate your time and patience.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 23, 2021, 5:02 GMT+5:30 (private)

**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

- All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed using USBDeview
- Updater reinstalled from your link
- I can’t click on the DAC and try to update it If you can send me the update files, I can use the manual update options within the updater software

- running latest windows OS
- getting error in windows error reporting logs related with update
- edited the registry to remove every sign of the Driver or software with no luck

- tested with different computer but device shows updated
- everything works well on one system does not mean is faultless

- either get me a driver that I can force into this thing or come out to my house before I go back to work and fix it Or perhaps you could just give me a full refund on the DAC unit
- updater services stopped on one computer

**_NEXT ACTION_**

**What**: RMA Request (can we give an exception as customer does not have POP ?)
**Who**: Chris
**When**: 26/01/2021​

----------------------------------------------

Chris Kelly, Jan 22, 2021, 10:38 GMT+5:30

Well it seems they cant help me,

So it look s like my next port of call will be a legal one.. if you refuse to service my requirements..

If your software is hanging on a clean windows 10 install its not fit for purpose. So I ask you to revisit this, and at least look at the error logs I have supplied to you.. if like you are using Sennheiser Name to sell products and  have another software writer creating your driver and update tools then get back in touch with them and have them take a look at my logs I have provided..

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, 22 January 2021 4:05 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pradeep Verma, Jan 21, 2021, 23:35 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Advised to contact sennheiser for PoP
**Who**: Chris
**When**: 26/01/2021​

----------------------------------------------

Pradeep Verma, Jan 21, 2021, 23:34 GMT+5:30

Dear Chris,

Thanks for sharing your feedback.

We’re sorry your experience didn’t match your expectations. It was an uncommon instance and we’ll do better.

However, it is not a known issue with this device or associated software. Many customers are using this device without any problem even you are not facing any issue with other computer.

Further, to check for warranty of your device we need a proof of purchase so you may try to contact them once again for the same. Please try to contact them via email or other ways if they are not answering your call.

https://en-au.sennheiser.com/service-support-contact

Sennheiser Phone: +61 2 9910 6700

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 21, 2021, 22:43 GMT+5:30 (private)

**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

- All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed using USBDeview
- Updater reinstalled from your link
- I can’t click on the DAC and try to update it If you can send me the update files, I can use the manual update options within the updater software

- running latest windows OS
- getting error in windows error reporting logs related with update
- edited the registry to remove every sign of the Driver or software with no luck

- tested with different computer but device shows updated
- everything works well on one system does not mean is faultless

- either get me a driver that I can force into this thing or come out to my house before I go back to work and fix it Or perhaps you could just give me a full refund on the DAC unit
- updater services stopped on one computer

----------------------------------------------

Chris Kelly, Jan 21, 2021, 17:18 GMT+5:30

**From:** EPOS Global Support <[email-masked]>
**Sent:** Sunday, 17 January 2021 2:28 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

I have attached a snippet from my reliability Manger history this is just today.. and you say there is nothing wrong with the software you have supplied..

And I did use the device on the other computer and as I showed you it do show that the firmware of the dac was updated however when it was plugged back into this computer it does not..

as I stated the other day this is a full clean install of windows..

And is the latest version..

yet you refuse to except there may be an issue with you software or hardware.. and I have been unable to get in contact with Sennheiser  Australia.. they just don’t seem to want to receive phone calls I wait and wait and the phone just stops ringing..

Attachment(s):
explorer_0Ji7o5lEVo.png - https://eposaudio-gaming.zendesk.com/attachments/token/PbnB7CrkmfSTPCSbMxcWFNmkr/?name=explorer_0Ji7o5lEVo.png

----------------------------------------------

Pradeep Verma, Jan 16, 2021, 21:58 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: PoP
**Who**: Chris
**When**: 21/01/2021​

----------------------------------------------

Pradeep Verma, Jan 16, 2021, 21:57 GMT+5:30

Dear Chris,

I hope you are doing great!

We would like to inform you that we provide only two years of warranty.

According to our warranty policy, end users must produce a valid proof of purchase to claim under warranty, whether or not there is a major problem with the product or service. Failure to supply a valid proof of purchase may result in denial of the warranty claim.

The following are acceptable as Proof of Purchase:

- Authorised dealers Purchase Receipt (Tax Invoice).
- Credit / Bank card statement (but must show model number of product and date of purchase) Note that the following types of documents, printed or electronic, are not considered valid receipts and therefore cannot be used to determine eligibility for warranty:
- PayPal and/or eBay (or any other auction site) confirmations.
- Bills of lading, Bills of material or any other type of shipping detail document.

Warranty Policy: https://eposaudio.zendesk.com/hc/en-us/articles/360041366793-Australia

However, we appreciate your effort to get the invoice of your device.

Now, we request you to try once again to get the proof of purchase. You may try to contact sennheiser support for the same (if required).

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Chris Kelly, Jan 16, 2021, 5:15 GMT+5:30

I know at least I bought them after the end of 2018 as I had a logitech cordless headset up till then.

**From:** EPOS Global Support <[email-masked]>
**Sent:** Saturday, 16 January 2021 8:11 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Chris Kelly, Jan 16, 2021, 5:07 GMT+5:30

OK so I have looked everywhere I can.

I have checked my paper files and I have nothing and my ex wife is not interested..

as I cant gain access to my account on Sennheiser web site I cant look in the history..

And as it’s a Saturday I can’t call them to have them search for it.

Sorry but I cant supply it to you. At this time..

**From:** EPOS Global Support <[email-masked]>
**Sent:** Saturday, 16 January 2021 8:11 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Chris Kelly, Jan 16, 2021, 4:21 GMT+5:30

I have tried to log back into the Sennheiser, website to retrieve my sales details.. but my login details don’t work.
I tried to recover my account, but it says there is no reference to my email address..

I did go through my receipts that I have here and can’t find it.. I have one other option .. I discussed with your rep that rang me.. I will try my Ex Wife and see if she has it or its gone.. I’m not very hopeful on that though..

I’ll keep looking but .. I may not be able to supply it..

**From:** EPOS Global Support <[email-masked]>
**Sent:** Saturday, 16 January 2021 8:11 AM
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pradeep Verma, Jan 16, 2021, 3:42 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: PoP
**Who**: Chris
**When**: 21/01/2021​

----------------------------------------------

Pradeep Verma, Jan 16, 2021, 3:41 GMT+5:30

Dear Chris,

I hope you are doing great!

Please share the proof of purchase in PDF format.

Refer below mentioned link:

https://shop.sennheiser.com/store/sennww/en_DE/DisplayCustomerServiceOrderSearchPage

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 16, 2021, 3:30 GMT+5:30 (private)

Outbound Call, Running on 20H2
request for the proof of purchase
share the Sennheiser order summary link

----------------------------------------------

Chris Kelly, Jan 15, 2021, 5:44 GMT+5:30

You really need me to do that same process again how many times do you require this info nothing has changed since last week

You can call me on 0488444576 im in australia so you what do..

* * *

----------------------------------------------

Pradeep Verma, Jan 15, 2021, 2:42 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: windows version details
**Who**: Chris
**When**: 20/01/2021​

----------------------------------------------

Pradeep Verma, Jan 15, 2021, 2:41 GMT+5:30

Dear Chris,

Thank you for your response.

Please follow below mentioned steps:

1. Press Windows + R
2. Type "winver" in Run
3. Hit enter. Then it will open "About Windows"
4. Please share the screenshot of the same window.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 15, 2021, 2:37 GMT+5:30 (private)

**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

- All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed using USBDeview
- Updater reinstalled from your link
- I can’t click on the DAC and try to update it If you can send me the update files, I can use the manual update options within the updater software

- running latest windows OS
- getting error in windows error reporting logs related with update
- edited the registry to remove every sign of the Driver or software with no luck

- tested with different computer but device shows updated
- everything works well on one system does not mean is faultless

- either get me a driver that I can force into this thing or come out to my house before I go back to work and fix it Or perhaps you could just give me a full refund on the DAC unit

----------------------------------------------

Chris Kelly, Jan 14, 2021, 19:43 GMT+5:30

OK look

I’m over this I have tried everything and done everything you guys have suggested..

I have edited the registery to remove every sign of the Driver or software.

with no luck you say its not a reported issue well it is because I have reported it.. just because everything works well on one system does not mean is faultless.

There is a problem.

Unfortunately for me.. I’m the one in the middle and you guys are just repeating the same schpeal..
 over and over its not our fault..

OK so its not your fault .. but I can tell you its not my fault either but I’m the one who has paid for your product and not getting the full experience.. or the service I deserve.. I have been very understanding.. and patient .. now its time for you guys to start pulling up to the mark… and earn my respect and gratitude..

Sorry but that how it is right now…

I’m not happy ..right now.. you saying it’s a reported issue to me is not going to make this fix its self.. so either get my a driver that I can force into this thing or come out to my house before I go back to work and fix it…

Or perhaps you could just give me a full refund on the DAC unit.. and call it.. cause this sucks right now…

**From:** EPOS Global Support <[email-masked]>
**Sent:** Thursday, 14 January 2021 04:44
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pradeep Verma, Jan 14, 2021, 0:17 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: sent follow up email, waiting for customer response
**Who**: Chris
**When**: 19/01/2021​

----------------------------------------------

Pradeep Verma, Jan 14, 2021, 0:14 GMT+5:30

Dear Chris,

I hope you are doing great!

This is a follow-up email in reference to your ticket 121015

Did you get a chance to check my previous email?

For your convenience, I have added the email below:

We would like to inform you that it is not a known or reported issue with this device or with the software.

And, let me inform you that we have used a windows 8 computer to update our unit and it was updated successfully.

Now, we would like to know:

1. Is it showing up to date? Is it resolved?

2. If you are still getting any error then please share the screenshots (or may be video samples, if you want) of updater after connecting with your first as well as second computer.

If you do not have any more question, you can reply to this message and I will close your ticket. I really want to make sure you are all right before doing so!

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 8, 2021, 22:29 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Provided troubleshooting instructions
**Who**: Chris
**When**: 13/01/2021​

----------------------------------------------

Pradeep Verma, Jan 8, 2021, 22:29 GMT+5:30

Dear Chris,

Thank you for your response.

We would like to inform you that it is not a known or reported issue with this device or with the software.

And, let me inform you that we have used a windows 8 computer to update our unit and it was updated successfully.

Now, we would like to know:

1. Is it showing up to date? Is it resolved?

2. If you are still getting any error then please share the screenshots (or may be video samples, if you want) of updater after connecting with your first as well as second computer.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 8, 2021, 22:20 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Chris Kelly
**Email**: [email-masked]
**Product name**: GSX 1000
**Number of Products**: 1
**Environment**: PC
**Issue**: Unable to update
**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

- All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed using USBDeview
- Updater reinstalled from your link
- I can’t click on the DAC and try to update it If you can send me the update files, I can use the manual update options within the updater software

- running latest windows OS
- getting error in windows error reporting logs related with update
- tested with different computer but device shows updated

----------------------------------------------

Chris Kelly, Jan 8, 2021, 17:15 GMT+5:30

I have tried to use the CMD prompt as admin to delete the entries using reg delete LOL  nothing works

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, 8 January 2021 04:18
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Chris Kelly, Jan 8, 2021, 16:50 GMT+5:30

Ok so I found buried in the registry 3or 4 items

That I get unable to delete all  entries

I have tried changing the permissions on the keys I’m at a loss.. I’m starting to think the only answer is the do clean install of windows and hope that fixes things.

But the question is it worth it.. so much software to re install

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, 8 January 2021 04:18
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Attachment(s):
regedit_592SPeGWth.png - https://eposaudio-gaming.zendesk.com/attachments/token/AvRt6Q0mC7dNuk2711AHh56QV/?name=regedit_592SPeGWth.pngregedit_s41lnWSnXm.png - https://eposaudio-gaming.zendesk.com/attachments/token/1pfJLFR8QT67hmIXVC20hmWms/?name=regedit_s41lnWSnXm.pngregedit_YgEdHxW77A.png - https://eposaudio-gaming.zendesk.com/attachments/token/oUyppwbRXxrSlW1fjHzfV9wdl/?name=regedit_YgEdHxW77A.pngregedit_KOcx0SLRcW.png - https://eposaudio-gaming.zendesk.com/attachments/token/99ZkPFxIOzkJL0hlpttdZO4Gl/?name=regedit_KOcx0SLRcW.pngregedit_at37Izrepf.png - https://eposaudio-gaming.zendesk.com/attachments/token/HI6s7zj3drDqJF0L6YpWPCtmx/?name=regedit_at37Izrepf.png

----------------------------------------------

Chris Kelly, Jan 8, 2021, 15:18 GMT+5:30

Well, I did as you requested and tried it on a different system.. the only computer that I had access to right now was my MS surface pro 4

Well, I’m even more distressed now then I was about this yesterday..
when I installed the software on the Surface and plugged the DAC in it came up immediately with the current version as shown in your image.

So with hope in mind I tried to remove the old software again scanning the registry and the file locations you pointed me to I removed the drivers with the tool you supplied.. I scanned my whole computer.. not exactly a little task but made faster with the Super fast storage and the fast CPU and RAM.. after finding no more traces of the DAC software or Sennheiser anywhere I could find..

I was hopeful that this time I would find everything in order.. but alas I’m still finding exactly as I found on the last install the same DAC driver.. is still there .. and I did everything I did a full removal and I searched for signs of the problem drivers .. and here we are again .. no further down the road

This does not mean this is over with.. WE need to find a cure perhaps you have a another way to find the offending driver..

I even tried searching the Driver version number

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, 8 January 2021 04:18
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Chris Kelly, Jan 8, 2021, 14:18 GMT+5:30

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, 8 January 2021 04:18
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

I have attached a number of images from windows information window.

I have also attached an image from the updater I ran again just before writing this email .. there was nothing to update but ran it anyway.

I have also included  the windows error reporting register.. entries .

Among many other entries for secomupdate.exe the  last 5 are from secomupdate.exe

I hope you can get some info from these entries ..

From what I can tell from the entries I’m noticing a lot of Signature failures so it could be something to do with your windows signature on the software..
or the checksum of the file being downloaded.. causing the failure..

Your last suggestion falls on me as not an option I have spent close enough to $10,000.00 for this system sparing no expense to get a top shelf system that does not need overclocking and cranking and tweaking to make it perform.. I have been very patient with this issue so far..

your products are not what I would call cheap.. and I would not expect them 2nd rate in hardware or software .. nor would I expect a 2nd rate support team..
so far I’m extremely happy with everything the product the hardware the software.. and the support.

I will also recommend your product s to other and have done so based on my personal experience with them..  I’m sure this is only a little bump in the road and we can get this fixed.. Could it be a hardware issue?? I’m not sure. I had looked at getting the GSX-1200 but I don’t think there is much more going for it than the gamers link..

Instead of telling me to try it on another computer you could suggest we try another GSX-1000. Perhaps that will sort the issue..

but I will try it as you suggest and see what we get.

Attachment(s):
ApplicationFrameHost_fuQ7AOKYvt.png - https://eposaudio-gaming.zendesk.com/attachments/token/gM6KcYSOCLrfYEHo8VeTr9b0p/?name=ApplicationFrameHost_fuQ7AOKYvt.pngmsinfo32_SK99mlOgc7.png - https://eposaudio-gaming.zendesk.com/attachments/token/dCnhd2yqM2xqVpf36NRXRUk1X/?name=msinfo32_SK99mlOgc7.pngmsinfo32_UUU8YgSJ5F.png - https://eposaudio-gaming.zendesk.com/attachments/token/Sauv6cmhkL6l3la9JXIwfxui1/?name=msinfo32_UUU8YgSJ5F.pngmsinfo32_er1HmIzP6O.png - https://eposaudio-gaming.zendesk.com/attachments/token/hV90TjXI08rFxSK70DiMJelaG/?name=msinfo32_er1HmIzP6O.pngmsinfo32_UUPXomiO4D.png - https://eposaudio-gaming.zendesk.com/attachments/token/XoAOOjkqLdhKsRp0JSIYPTdTF/?name=msinfo32_UUPXomiO4D.png

----------------------------------------------

Pradeep Verma, Jan 7, 2021, 23:48 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: Provided troubleshooting instructions
**Who**: Chris
**When**: 12/01/2021​

----------------------------------------------

Pradeep Verma, Jan 7, 2021, 23:47 GMT+5:30

Dear Chris,

I hope you are doing great!

Thank you for your response.

Unfortunately, we do not have update files to update the device manually.

And, we have tried at our end and we were able to update this device using updater.

 ![](https://eposaudio.zendesk.com/attachments/token/6CBbuC8g9dtgbICZRClrBG9ez/?name=inline-449052513.png)​

In order to further diagnose this issue, we request you to please follow below mentioned steps:

1. You may try to update the device after updating windows version of your PC. (Please share the screenshot showing windows version details)

2. If same issue persists, then please try it with some different computer.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Jan 7, 2021, 23:27 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Chris Kelly
**Email**: [email-masked]
**Product name**: GSX 1000
**Number of Products**: 1
**Environment**: PC
**Issue**: Unable to update
**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

- All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed using USBDeview
- Updater reinstalled from your link
- I can’t click on the DAC and try to update it If you can send me the update files, I can use the manual update options within the updater software

----------------------------------------------

Chris Kelly, Jan 7, 2021, 7:03 GMT+5:30

**From:** EPOS Global Support <[email-masked]>
**Sent:** Thursday, 7 January 2021 01:45
**To:** Chris Kelly <[email-masked]>
**Subject:** [EPOS] Re: GSX 1000, PC, Unable to update

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Hi,

I did receive your last email and followed the instructions.. I had already done something a like what you asked..

But I’m still at the same place.. although the system seems to be working I cant tell if I’m just getting generic audio as the drivers are not up to date.. and I do like to stay up to date.. Being in the closed Beta group for several software houses/companies.
it is always strongly recommended to stay on top of the drivers.. to eliminate issues.so I have followed your instructions again with the added help of that wonderful USBdeview tool thanks for that it will come in handy a lot from now on LOL ….

All software has been removed the USB drivers removed, in fact as suggested all unplugged drivers removed..

Updater reinstalled from your link..

You will find 2 images attacked to this email..

This is the result of the process I followed and since there it says no update available, I can’t click on the DAC and try to update it

If you can send me the update files, I can use the manual update options within the updater software.

Attachment(s):
SecomUpdat_icRWg1CcO6.png - https://eposaudio-gaming.zendesk.com/attachments/token/XR5SS0ZJRqRNshrxlzDQeW9ZI/?name=SecomUpdat_icRWg1CcO6.pngSecomUpdat_l5j02JCEvQ.png - https://eposaudio-gaming.zendesk.com/attachments/token/Qffi1cBaTIihjNU0HSreDKyzJ/?name=SecomUpdat_l5j02JCEvQ.png

----------------------------------------------

Pradeep Verma, Jan 6, 2021, 21:14 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: sent follow up email, waiting for customer response
**Who**: Chris
**When**: 11/01/2021​

----------------------------------------------

Pradeep Verma, Jan 6, 2021, 21:14 GMT+5:30

Dear Chris,

I hope you are doing great!

This is a follow-up email in reference to your ticket 121015

Did you get a chance to check my previous email?

For your convenience, I have added the email below:

In order to further diagnose this issue, we request you to please follow below mentioned steps:

1. Please try uninstalling any (unused) drivers using attached tool USBDeview.

Unplug dongle; Extract the tool; double-click USBDeview (Application); you will get a list of installed drivers.

The ones in use are denoted in green. It is best if you uninstall all the drivers that are not in use, but if you want to be cautious just right-click on all the USB audio and USB composite devices that are not highlighted in green and of course the GSX 1000 drivers; then select 'uninstall selected devices'.

2. Please reinstall the sennheiser updater again.

1. First uninstall it from computer.
2. Then remove associated files/folders (Sennheiser and EPOS files and folders) from C:\Program Files, C:\Program Files (x86) and C:\ProgramData
3. Restart your computer.
4. Then reinstall it from here: https://epi.eposaudio.com/globalassets/files/gaming-files/updater/sennheiser_updater_v3.2.7902.exe

Now, reconnect the device. Then check, if it works fine.

If you do not have any more question, you can reply to this message and I will close your ticket. I really want to make sure you are all right before doing so!

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

Attachment(s):
usbdeview-x64.zip - https://eposaudio-gaming.zendesk.com/attachments/token/weKj00hXucZexFQlXnseVNyxw/?name=usbdeview-x64.zip

----------------------------------------------

Pradeep Verma, Dec 31, 2020, 4:57 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Issue**: Unable to update

**What**: provided troubleshooting instructions
**Who**: Chris
**When**: 06/01/2021​

----------------------------------------------

Pradeep Verma, Dec 31, 2020, 4:56 GMT+5:30

Dear Chris,

In order to further diagnose this issue, we request you to please follow below mentioned steps:

1. Please try uninstalling any (unused) drivers using attached tool USBDeview.

Unplug dongle; Extract the tool; double-click USBDeview (Application); you will get a list of installed drivers.

The ones in use are denoted in green. It is best if you uninstall all the drivers that are not in use, but if you want to be cautious just right-click on all the USB audio and USB composite devices that are not highlighted in green and of course the GSX 1000 drivers; then select 'uninstall selected devices'.

2. Please reinstall the sennheiser updater again.

1. First uninstall it from computer.
2. Then remove associated files/folders (Sennheiser and EPOS files and folders) from C:\Program Files, C:\Program Files (x86) and C:\ProgramData
3. Restart your computer.
4. Then reinstall it from here: https://epi.eposaudio.com/globalassets/files/gaming-files/updater/sennheiser_updater_v3.2.7902.exe

Now, reconnect the device. Then check, if it works fine.

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

Attachment(s):
usbdeview-x64.zip - https://eposaudio-gaming.zendesk.com/attachments/token/CR29eFbUOH7aqDX3DgbE8ixZn/?name=usbdeview-x64.zip

----------------------------------------------

Pradeep Verma, Dec 31, 2020, 4:43 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Chris Kelly
**Email**: [email-masked]
**Product name**: GSX 1000
**Number of Products**: 1
**Environment**: PC
**Issue**: Unable to update
**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network
- Troubleshooting steps GSX 1000 and GSX 1200 Pro done but no avail
- Uninstalling driver for the GSX Series done but no avail

----------------------------------------------

Chris Kelly, Dec 29, 2020, 12:16 GMT+5:30

I've been through the USB Controller List > USB Composite Device list with no luck of even finding them.
Listed in Sound, Video and Gaming controllers>
I do have 2 devices listed 
1xGSX 1000 communications
1xGSX Main Audio device

I have removed those and cleaned my registry afterwards to confirm no left overs..

after I reinstall the same thing the drivers install.. and alass they are the same as in the image.

----------------------------------------------

Chris Kelly, Dec 29, 2020, 12:04 GMT+5:30

I had already performed those task you sent in the email however I have done theses steps again with no improvement..

----------------------------------------------

Pradeep Verma, Dec 29, 2020, 1:15 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: GSX 1000
**Number of Products**: 1
**Environment**: PC
**Issue**: Unable to update

**What**: Provided troubleshooting instructions
**Who**: Chris
**When**: 04/01/2021​

----------------------------------------------

Pradeep Verma, Dec 29, 2020, 1:15 GMT+5:30

Dear Chris,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 121015** for your inquiry.

1. Troubleshooting steps GSX 1000 and GSX 1200 Pro

2. Uninstalling driver for the GSX Series

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Dec 29, 2020, 0:57 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Chris Kelly
**Email**: [email-masked]
**Product name**: GSX 1000
**Number of Products**: 1
**Environment**: PC
**Issue**: Unable to update
**Current status**:
- GSX 1000, PC, Unable to update
- Current Version 15.08.64.9064
- New Version 5.23.37.105.845
- when check for update it say there is one
- have removed the device drivers and software from my system.
- have tried different ports
- device is plugged directly into the PC
- I have tried safe start with network

----------------------------------------------

Chris Kelly, Dec 26, 2020, 4:47 GMT+5:30

Current Version 15.08.64.9064
New Version       5.23.37.105.845

when check for update it say there are non I have removed the device drivers and software from my system.. I have tried different ports.. my device is plugged directly into the PC .. I have tried safe start with network

Attachment(s):
Yhf3WSF.png - https://eposaudio-gaming.zendesk.com/attachments/token/Ji5uE8YM7rMw2UWW3SwsgUruW/?name=Yhf3WSF.png

--------------------------------
This email is a service from EPOS Gaming.

[89RPDQ-VX6K]